Subject: Job | Tech Support Remote Screening
From: sagar shakya <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 15:44:20 +0530

hello sir.. I need job.. I have 2 year experience in myntra.com as a Data entry operator. I m graduate from mohal lal University, udaipur (Raj.).

Reply by :
sagar shakya
Data Entry Operator at MYNTRA JABONG INDIA
CTC : Rs. 2.20 | Location : Delhi
Keyskills : ledership,Emergency Response,Risk Identification

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.